Subject: Re: Phycolgy and algae

From: [email-masked] (Mark Thorson)
Date: Wed, 29 Mar 1995 03:12:57 GMT

I suggest looking up the book _Algal_Culture_ edited by John Burlew
(Carnegie, 1953).  It covers the use of algae for food and fuel,
including the many research projects which were proceeding at that time.